Subject: Re: LW 4.0 UPGRADE POLICY
From: Ernie Wright <[email-masked]>
To: [email-masked]
Date: Tue, 14 Feb 1995 16:11:08 -0700 (MST)

It's a little too easy to advocate the lowest possible LW price for a
market segment I happen to belong to, so I'll offer this probably unpopular
observation instead:  I'm a little worried that NewTek doesn't have the 
financial strength to withstand a stampede of $150 LW buyers.  I'd rather
the company at least break even on 4.0 and live to fight another day.

- Ernie